@charset "utf-8";
/* CSS Document */

<!--  --------------------- Tables ------------------>
table th { font-weight: bold; padding: 9px 10px; text-align: left;  border:0 !important; }
table td { padding: 9px 10px; text-align: left; width:75px; border:0 !important; }
table {
	 width: 100%; border: solid 1px #555;}
table tr:first-child {
	background-color: #555 !important;
	color:white;
	padding:0px;
		}

.first {
	width:230px; border-right: solid 1px #555;}
.even {background-color:#EEE !important;
	}
/* Mobile */
@media only screen and (max-width: 780px) {
	
	table.responsive { margin-bottom: 0; }
	
	.pinned { position: absolute; left: 0; top: 0; width: 200px !important; border-left: 1px solid #555; }
	.pinned table { border-right: none; border-left: none; width: 100%;}
	.pinned table th, .pinned table td { white-space: nowrap; }
	.pinned td:last-child { border-bottom: 0; }
	
	div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; border-right: 1px solid #555; }
	div.table-wrapper div.scrollable { margin-left: 200px; }
	div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }	
	
	table.responsive td, table.responsive th { position: relative; white-space: nowrap; overflow: hidden; }
	table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td { display: none; }
table td { padding: 9px 5px; font-size:12px;}
table th {font-size:12px; padding: 9px 5px;}
.guarantee {
	float:none;
	width:100%;
			}	

.nofeestxt {
	float:none;
	width:100%;
	padding-left:0;
		}
.nofeesimg {
	float:none;
	width:100%;
			}	
#kelvin {
	width:100%;
	text-align:left;
	}			
#lumens {
	width:100%;
	text-align:left;
	}	

@media only screen and (min-width: 601px) and (max-width: 780px) {
	div.table-wrapper div.scrollable { overflow: hidden !important; }	
	}